MediaWiki:Common.css: различия между версиями

Нет описания правки
всплывающие подсказки (попытка не пытка, простите если я что-то сломаю)
Строка 1259: Строка 1259:
background-color: #19191d !important;
background-color: #19191d !important;
color: lightgrey;
color: lightgrey;
}
body #tooltip-wrapper {
    position: fixed;
    right: 0px;
    z-index: 6000000;
    min-height: 10px;
}
body .tooltip-loading {
    height: 16px !important;
    width: 16px !important;
    background-image: url('https://images.wikia.nocookie.net/nanaki/images/d/de/Ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: center center;
}
body #tooltip-wrapper .tooltip-loading {
    display: none;
    display: block;
}
body #tooltip-wrapper .tooltip-loading:first-child {
    display: block;
}
body .main-tooltip {
    background-color: #060A16;
    background-color: rgba(6, 10, 22, 0.90);
    border: 1px solid #124B71;
    padding: 5px;
    margin: 0px 0px 5px;
    border-radius: 4px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    color: #CCC;
    font-size: 12px;
    line-height: 150%;
}
body .main-tooltip b,
body .main-tooltip strong {
    font-weight: 700;
}
body .main-tooltip .no-list LI {
    line-height: normal;
    margin: 2px 0;
}
body .main-tooltip .no-list LI:first-child {
    margin-top: 0;
}
body .main-tooltip .no-list LI:last-child {
    margin-bottom: 0;
}
body .main-tooltip.tt-basic-tooltip {
    padding: 4px 5px;
}
body .has-redlinks,
body .tooltip-loading {
    display: none !important;
}
body .main-tooltip .single-tooltip {
  display: none;
}
body .main-tooltip .single-tooltip:first-of-type {
  display: block;
}
table.fit {
    width: 100% !important;
}
table.centered {
    margin-left: auto !important;
    margin-right: auto !important;
}
}